{
  "name": "talk-pro",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "astro": "^6.3.1"
  },
  "devDependencies": {
    "@unocss/astro": "^66.6.8",
    "unocss": "^66.6.8"
  },
  "overrides": {
    "vite": "^7"
  }
}
